### Property

# Gtk Entry:progress-fraction

#### Declaration

    property progress-fraction: double [ read, write ]

#### Description [src]

The current fraction of the task that’s been completed.

Type: | `gdouble`

Default value | 0.000000
Getter method | `gtk_entry_get_progress_fraction()`
Setter method | `gtk_entry_set_progress_fraction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no